Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 20 Mar 2021 13:25:33 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation hi this is chicy                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi this is chicy Bot:  Hi Hi This Is Chicy ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  0582475254 Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  +971582475254 Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  9642932991 Bot:    Your order status is  : Placed   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  9642932991            05:10 PM, 20th Mar                   mayar                   Hi Chicy, Thank you for contacting us. My name is Mayar ,i will be happy to help you.           05:10 PM, 20th Mar                     hi this is chicy                    Hi           05:10 PM, 20th Mar                     hi this is chicy                    I want to know where is my shoes           05:10 PM, 20th Mar                     hi this is chicy                    I received an sms that it will get delivered todat           05:11 PM, 20th Mar                     hi this is chicy                    But its almost ened of the day i havent received it yet           05:11 PM, 20th Mar                   mayar                   We'd like to confirm you that order has not been placed successfully as the payment from your credit card used has been unsuccessful.  Please note that the transaction has only been authorized and not captured. An authorized transaction means that the transaction amount has been blocked by the card issuing bank.           05:11 PM, 20th Mar                     hi this is chicy                    Huh           05:12 PM, 20th Mar                   mayar                   Kindy contact your bank to transfer the amount           05:12 PM, 20th Mar                     hi this is chicy                             05:12 PM, 20th Mar                     hi this is chicy                    Wwhta is this then???           05:13 PM, 20th Mar                     hi this is chicy                    They charged me already           05:13 PM, 20th Mar                     hi this is chicy                             05:13 PM, 20th Mar                     hi this is chicy                    Cmon           05:13 PM, 20th Mar                     hi this is chicy                    I placed the order March 17. I was charged already now what are u saying           05:14 PM, 20th Mar                     hi this is chicy                    What ask my bank? Did u see this!?!?!??!           05:14 PM, 20th Mar                     hi this is chicy                    I am expecting that shoes because i badly need it today           05:14 PM, 20th Mar                   mayar                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           05:15 PM, 20th Mar                     hi this is chicy                    I have a special event to go to. And i expect that shoes will be here before that big  event.           05:15 PM, 20th Mar                     hi this is chicy                    What will I use today then? ?‍♀️           05:16 PM, 20th Mar                     hi this is chicy                    seriously           05:16 PM, 20th Mar                   mayar                   we will contact our team to do the needful           05:16 PM, 20th Mar                   mayar                   Is there anything else i can help you with?            05:16 PM, 20th Mar                     hi this is chicy                    Help me get that shoes today itself           05:17 PM, 20th Mar                     hi this is chicy                    This is very important i dont have spare shoes to wear for the event           05:17 PM, 20th Mar                     hi this is chicy                    ?‍♀️           05:17 PM, 20th Mar                   mayar                   We will try our best           05:19 PM, 20th Mar                     hi this is chicy                    Its not like this is the first time i ordered from Splash. I trust then when it comes to delivery they are always on time , so as with payments. I never had issues before.           05:19 PM, 20th Mar                     hi this is chicy                    Argh           05:20 PM, 20th Mar                     hi this is chicy                    If this event is not important i can just let it go. But this is very important.           05:20 PM, 20th Mar                   mayar                   we are gonna contact our team  to  do the needful           05:23 PM, 20th Mar                   mayar                   Is there anything else i can help you with?            05:23 PM, 20th Mar                     hi this is chicy                    Non so far thank u           05:24 PM, 20th Mar                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:25 PM, 20th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2275943